May I ask what version of Django you were on, and what version you upgraded 
to? I'm getting the same error on CentOS 5 with EPEL, using ReviewBoard 
from yum.


- James

Want to help the Review Board project? Donate today at
Happy user? Let us know at
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to